Subject: Teacher's Course: Brazil

From: Marsha Hanzi <[email-masked]>
Date: Tue, 20 Jul 1999 16:07:06 -0300

Dear Friends at the list:
    Robina McCurdy (Robyn ) has just confirmed  the dates for a
teacher's course here in Salvador, for 11-15 of  October, to  take place
in a retreat  near the city. It will cost US$300, all included.  As
this will be a translated course, we can accept some  few international
students.  If you are interested, please get in contact with me
immediately...

Marsha Hanzi
Instituto de Permacultura da Bahia

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]